Bug 1032366 - [Docs] [Admin] Volume rebalancing procedure
[Docs] [Admin] Volume rebalancing procedure
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Andrew Dahms
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 22:53 EST by Andrew Dahms
Modified: 2014-04-06 23:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:06:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2013-11-19 22:53:16 EST
The procedure for rebalancing volumes in the Manager needs to be documented.

This procedure is required when expanding or shrinking volumes, and is designed to redistribute data for a volume evenly across storage.

Will affect:
==============================
 - Admin guide
Comment 1 Andrew Dahms 2013-11-21 00:27:01 EST
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Rebalancing_Volumes

What Changed
------------------------------
One topic was created to cover the procedure for rebalancing a volume.

1. Rebalancing Volumes [ 25158 ]

Updated revision history [ 21114-556880 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-26

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.